Subject: bug#20997: 25.0.50; display broken

From: Stefan Kangas <[email-masked]>
Date: Tue, 11 Aug 2020 21:26:13 -0700

James Cloos <[email-masked]> writes:

>>>>>> "GM" == Glenn Morris <[email-masked]> writes:
>
> GM> FWIW I did a with-cairo build of current master and saw no such issues.
>
> Thanks for the hint.  Re-compiling w/o cairo in my USE flags, which
> therefore passes --without-cairo instead of --with-cairo, fixde the
> display issues.
>
> I hadn't noticed the new addition.
>
> My workstation also runs cairo master; perhaps the difference is due to
> more recent cairo?
>
> The P/T is helping, but typing is still difficult and error prone.
> I don't know to what extent I'll be able to help debug this.
>
> -JimC

That was 5 years ago.  Are you still seeing this on a recent version of
Emacs, such as the recently released version 27.1?  Thanks.

Best regards,
Stefan Kangas